package cz.moneta.test.dsl.ufo.cb.landing.proposals.codebooks;

public enum LoanType {
    INVESTMENT ("Investiční (Splátkový)"),
    OPERATING ("Provozní"),
    FRAMEWORK ("Rámec"),
    BANK_GUARANTEE ("Bankovní záruka / Trade Finance / FX");

    private final String value;

    LoanType(String value){
        this.value = value;
    }

    public String getValue(){
        return this.value;
    }
}
